.wrap{
    padding-top: 40px;
}

#kit_name{
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 200%;
}

#sale_price::after, #kit_price::after{
    content: '₽';
}

#sale_img{
    max-width: 80%;
}

#example-number-input{
    text-align: center;
}

#kit_plus{
    padding-left: 5px;
}

#kit_plus li{
    list-style-type: none;
}


.kit{
    padding-top: 30px;
    margin-bottom: 70px;
    font-weight: 600;
}

.itogo{
    border-top: 1px #777 solid;
    padding-top: 8px;
    font-weight: 600;
}

.erg3ger{
    display: none;
}

.erg3ger label{
    font-weight: normal;
}

h2, h3{
    text-align: center;
}

.contact{
    max-width: 600px;
    margin: 40px auto 100px;
}

.contact_individual{
    display: none;
}

.header_wrap{
    position: inherit;
}

body{
    padding-top: 0;
}
